{
  "id": 3341049,
  "name": "Larner Leeds, appellant, v. Glen Nading and Paul Nading, appellees",
  "name_abbreviation": "Leeds v. Nading",
  "decision_date": "1927-04-15",
  "docket_number": "",
  "first_page": "666",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 666"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 260,
    "ocr_confidence": 0.525,
    "sha256": "704b8f246b950f4c2588b033c37521fc6eb8b1ca62a636792e0354ad494ab346",
    "simhash": "1:f9c546bb29855aab",
    "word_count": 41
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Larner Leeds, appellant, v. Glen Nading and Paul Nading, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Frank Fornoff, for appellant. Stoltz & Lamkin, for appellees."
    ],
    "corrections": "",
    "head_matter": "Larner Leeds, appellant, v. Glen Nading and Paul Nading, appellees.\nHeard in this court at the March term, 1927.\nOpinion filed April 15, 1927.\nFrank Fornoff, for appellant. Stoltz & Lamkin, for appellees."
  },
  "file_name": "0666-05",
  "first_page_order": 700,
  "last_page_order": 700
}
